@charset "utf-8";
/* CSS Document */
#mv{background-image: url("../../chikin_steak/img/mv.jpg");}
#mv img.icon{inset: auto 3% 3% auto;}

#cooking .process dl {
	background-color: #f8f6e7;
	margin-bottom: 16px;
}
#cooking .process dl dd {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#cooking .process dl dd p:last-of-type {
	width: 51%;
	font-size: 14px;
}

#cooking .process>p{
	color: #e60012;
	font-size: 15px;
	line-height: 1.4666;
	margin-bottom: 28px;
	text-align: center;
	font-weight: bold;
}

#cooking ol li p .notes {
	font-size: 13px;
	font-style: inherit;
}

@media screen and (max-width: 750px){
	#mv{background-image: url("../../chikin_steak/img/mv_sp.jpg");}
	#mv img.icon{
		width: 20%;
		inset: auto 3% 30px auto;
	}
	#cooking .process dl dd p:last-of-type {
		width: 100%;
		margin-top: 10px;
	}
}

/**************************************

recipe_link

**************************************/
#recipe_link {
	width: 900px;
	max-width: 90%;
	margin: 80px auto 0;
}

#recipe_link p {
	font-size: 30px;
	margin-bottom: 30px;
	font-weight: bold;
}

#recipe_link span {
	font-size: 40px;
	display: block;
}

#recipe_link a {display: block;}

@media screen and (max-width: 750px) {
	#recipe_link {margin: 60px auto 0;}
	#recipe_link p {
		font-size: 18px;
		margin-bottom: 18px;
	}
	#recipe_link span {font-size: 26px;}
}

/**************************************

sleep_now

**************************************/
#sleep_now{
	display: block;
	width: 1200px;
	margin: 0 auto;
	text-align: center;
	background: #000000;
	font-size: 15px;
}

#sleep_now ul li{
	margin-bottom: 20px;
	font-size: 10px;
}

#sleep_now ul li span{

}
